
"s.00000" = "Invalid command."; // BLBCommand.m
"s.00001" = "Invalid GPR in movie object.";
"s.00002" = "Invalid GPR in title.";
"s.00003" = "Invalid GPR in playlist.";
"s.00004" = "Invalid GPR in play item.";
"s.00005" = "Invalid GPR in play mark.";
"s.00006" = "Invalid GPR in operand 1.";
"s.00007" = "Swap command cannot use PSR in operand 2.";
"s.00008" = "Invalid random number range in operand 2.";
"s.00009" = "Invalid PSR in operand 2.";
"s.00010" = "Invalid GPR in operand 2.";
"s.00011" = "Invalid secondary video stream.";
"s.00012" = "Invalid secondary video size.";
"s.00013" = "Invalid secondary video stream GPR.";
"s.00014" = "Invalid secondary video size GPR.";
"s.00015" = "Invalid audio stream.";
"s.00016" = "Invalid subtitle stream.";
"s.00017" = "Invalid audio stream GPR.";
"s.00018" = "Invalid subtitle stream GPR.";
"s.00019" = "Invalid movie object.";
"s.00020" = "Invalid movie object GPR.";
"s.00021" = "Invalid timer duration.";
"s.00022" = "Invalid timer duration GPR.";
"s.00023" = "Invalid button.";
"s.00024" = "Invalid button GPR.";
"s.00025" = "Invalid page.";
"s.00026" = "Invalid page GPR.";
"s.00027" = "Invalid PSR in operand 1.";

"s.00028" = "Stream file “%.5ld.m2ts” could not be read."; //BLBContent.m
"s.00029" = "Reading “%@”…";
"s.00030" = "File “%@” could not be found.";
"s.00031" = "Data producer for file “%@” could not be created.";
"s.00032" = "File “%@” could not be found.";
"s.00033" = "The BDMV content could not be initialized.";
"s.00034" = "The BDMV content digest could not be calculated.";

"s.00035" = "Invalid IG stream.";
"s.00036" = "Invalid IG stream GPR.";
"s.00037" = "Invalid angle GPR.";

"s.00038" = "Invalid line number.";
"s.00039" = "Invalid title.";
"s.00040" = "Invalid playlist.";
"s.00041" = "Invalid play item.";
"s.00042" = "Invalid play mark.";
